gsm_mncc_useruser Struct Reference

`#include <mncc.h>`

## Data Fields

int | proto
char | info [GSM_MAX_USERUSER+1]

## Field Documentation

## info

char gsm_mncc_useruser::info[GSM_MAX_USERUSER+1]

Referenced by gsm48_decode_useruser(), and gsm48_encode_useruser().

## proto

int gsm_mncc_useruser::proto

Referenced by gsm48_decode_useruser(), and gsm48_encode_useruser().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/mncc.h